
Grupo 2A-2024 - Bug #4574

Bug # 4581 (New): Fase III: Implementación

Desarrollo sensores 

11/03/2024 12:54 PM - Fabian Quezada

Status: New Start date: 10/08/2024

Priority: Normal Due date: 12/05/2024

Assignee:  % Done: 17%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Bug # 4575: Conexión y Funcionamiento Pantalla Azul New

Bug # 4576: Conexión y Funcionamiento Luces Leds New

Bug # 4577: Conexión y Funcionamiento Servo Motor New

Bug # 4578: Conexión y Funcionamiento Cerradura Eléctrica New

Bug # 4579: Conexión y Funcionamiento Sensor Huella digital New

Bug # 4580: Conexión y Funcionamiento Teclado Matricial New

History

#1 - 11/03/2024 01:27 PM - Fabian Quezada

- Parent task set to #4169

#2 - 11/03/2024 01:28 PM - Fabian Quezada

- Subject changed from Desarrollo sensores (Fase II - III) to Desarrollo sensores 

#3 - 11/04/2024 05:26 PM - Fabian Quezada

- Parent task changed from #4169 to #4581
